$menu-item-color=#f1f1f1;

input[list]:focus {
    outline: none;
}
input[list] + div[list] {
    display: none;
    position: absolute;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
    max-width: 100%;
    background: #FFF;
    border: 1px solid #e6e6e6;
    border-top: none;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 3px 3px -3px #333;
    z-index: 100;
}
input[list] + div[list] span {
    display: block;
    padding: 7px 5px 7px 20px;
    color: #363636;
    text-decoration: none;
    cursor: pointer;
}
input[list] + div[list] span:not(:last-child) {
  border-bottom: 1px solid #EEE;
}
input[list] + div[list] span:hover {
    background: rgba(100, 120, 140, .2);
}

.loader {
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid #80bfff;
    /*border-right: 14px solid green;
    border-bottom: 14px solid red;*/
    width: 100px;
    height: 100px;
    margin: auto;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
  
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
  
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#tablemangimi td, #tablemangimi th {
    border: 1px solid #bfbfbf;
}
.selAlim:not(.is-multiple):not(.is-loading)::after {
    border-color: var(--colalim);
}

@media (min-width: 576px) {
    /*.modal-card {
        width: 40vw;
    }*/
}

@media (max-width: 575.98px) {
    section.section.is-main-section {
        padding: 1.5rem 0 3rem 0;
    }

    .modal-card {
        width: 100vw;
    }
}